/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-abr-2018, 18:16:37
    Author     : Gabriel
*/

#contenedorPrincipal{
    display:flex;
    flex-direction: column;
}
#contenedorContacto{
    display: flex;
    padding: 0%;
}

@media screen and (min-width:769px){
    #mapa{
        z-index: 1;
    }
    #formContactoContainer{
        float:right;
        position: relative;
        top: 0;
        left: -25%;
        background-color: rgba(23, 23,23, 0.67);
        padding: 2.5% 2%;
        z-index: 100;
    }
    #formContacto textarea{
        margin-bottom: 20%;
    }
    #rsContainer{
        display: none;
    }
}
@media screen and (max-width:768px){
    
    #contenedorContacto{
        flex-direction: column-reverse;
        background-color: #5f5f5f;
    }
    #mapa{
        height:50vh;
        z-index: 20;
        float:right;
        position:relative;
    }
    #formContactoContainer{
        background-color: transparent;
        padding: 2.5% 7%;
    }
    #rsContainer{
        display: flex;
        justify-content: space-between;
        padding-left: 10%;
        padding-right: 10%;
        margin: 5% 0% 10% 0%;
    }
    #rsContainer a{
        text-align: center;
    }
    #rsContainer a img{
        width: 65%
    }
}
